Subject: Trainer Candidate - Anuj Kumar
From: Anuj Kumar <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 20 Jul 2020 03:12:19 -0400

| | Tech Support Test

Name | Anuj Kumar
E-mail | [email-masked]
Phone Number | (+91) 7428544117
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | New Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | MRM Mccann | Account Executive | 30/04/20 | 21738
Previous Employer 1 | Telebytes Solutions pvt. Ltd. | Helpdesk Executive and Supervisor | 30/04/18 | N/A
Previous Employer 2 | N/A | N/A | N/A | N/A

If Selected, how much time do you need to join? | 1 week or so
Please briefly describe your work experience specifically in training? | My job was to travel all over India and manage my travel expenses and bookings and to train the Maruti dealership about the loyalty program and how to Engage to the customer. In office Work - Expense Billing, WIP Closure, PPT making for other clients, Billing for Helpdesk, Maintaining Expense Sheet for all the trainers.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Although there was no difficulty, they can perform if they know what to do and gets proper training regarding work profile. its just your team needs some motivation to work hard and that can be incentive or increment or else they just do functional.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good is when you make them understand about product & great is when customer gets satisfied with the service. It's a team effort.
What according to you makes you a good candidate for this position? | I'm not saying I'm the best candidate for this position. All I'm saying is I've done trainings in past for the maruti suzuki brand and I kinda always make them understand about the product and so.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |